PHP Manual
Prev |  | Next

# radius_put_vendor_addr

(PECL)

radius_put_vendor_addr -- Attaches a vendor specific IP-Address attribute

## Description

bool radius_put_vendor_addr ( resource radius_handle, int vendor, int type, string addr )

Warning
This function is currently not documented; only the argument list is available.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
radius_put_string | Up | radius_put_vendor_attr